Gentoo Archives: gentoo-perl

From: Daniel Westermann-Clark <daniel@××××××××××××.net>
To: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Adding perl-core/Encode?
Date: Tue, 10 Jan 2006 15:37:06
Message-Id: 20060110153644.GC12693@dulcinea.dwc.homedns.org
In Reply to: Re: [gentoo-perl] Adding perl-core/Encode? by Yuval Yaari
On 2006-01-10 17:22:16 +0000, Yuval Yaari wrote:
> Before you start unmasking, lest we forget that dev-util/svk is > masked by itself, anyway.
Yeah, I'm fine with unmasking perl-5.8.7 locally where I need SVK. It's not a problem, I was more curious about perl-core policy than anything else.
> Daniel, what's the big difference between Encode 2.08 and 2.10 > (provided by perl 5.8.6 and 5.8.7 respectively, IIRC)?
Mostly UTF-8 fixes, according to the Changes file. I don't know specifically why SVK claims it needs 2.10. -- Daniel Westermann-Clark -- gentoo-perl@g.o mailing list